###Generated file - do not modify!
#Tue, 09 Jun 2026 08:10:44 +0000

simantics-platform.branch=release/1.68.0
simantics-platform.commit=de8fcf8a239cf1ff8ee50bb7ee228aaa693ff1a0
simantics-platform.build.id=simantics/platform b2448-2026-06-09T07\:59\:05.477Z

simantics-district.branch=release/1.68.0
simantics-district.commit=9652e0b375d18fdc2ea7d69bea4a3e96f4478500
simantics-district.build.id=simantics/district b278-2026-06-09T08\:10\:44.701Z
